/* @override http://www.irmart.com.au/cm/cssjs/css/irmartstyle.css */

body { color: #e5e2cb; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #404040; background-image: none; letter-spacing: 2px; margin: 0; }
a:link { color: #e5e2cb; text-decoration: none; }
a:visited { color: #dedcbf; text-decoration: none; }
a:hover  { color: #ca6533; text-decoration: none }
a:active { color: #e40000; text-decoration: none; }
#help  { font-size: 9px; line-height: normal; padding-left: 10px; position: absolute; bottom: 5px; left: 5px; width: auto; height: auto; border-left: 2px solid #ca6533   ; }
.image  { text-align: center; margin-top: 50px; padding: 1px; z-index: 1; border: solid 1px #ded8c8 }
.title { color: #be5325; font-size: 16px; font-variant: small-caps; letter-spacing: 3px; padding-bottom: 3px; border-left-style: none;
}
#signature   { background-image: url(../../site-img/signature_irmaregardt_darkg.gif); background-repeat: no-repeat; position: absolute; z-index: 20; top: 25px; left: 25px; width: 350px; height: 117px }
#indexthumbs { text-align: center; position: absolute; top: 60px; width: 100%; height: auto; float: left }
.thumbnailsquare    { text-align: center; margin: 150px 10px 10px; padding: 1px; z-index: 1; width: 99px; height: 100px; border: solid 1px #ded8c8 }
#infobox { width: 779px; height: 225px; }
#artwork { text-align: right; position: absolute; top: 50px; right: 80px; width: auto; height: auto; z-index: 10; float: left; }
#artwork img { border-right: 2px solid #000; border-bottom: 3px solid #000; border-top-color: #313131; border-top-width: 1px; border-left-color: #252525; border-left-width: 1px; }
#inspirationlayer    { letter-spacing: 2px; margin-top: 20px; margin-right: auto; margin-left: auto; top: 100px; width: 700px; height: auto }
.info_i { font-size: 14px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: normal; background-color: #313131; text-align: center; border-color: #313131; border-style: solid; border-width: 2px 2px 1px; }
/*#artwork img { width: auto; height: 500px; padding: 10px; border: solid 1px #dedcbf; }*/
.smallcaps { font-variant: small-caps }
.marginabove { margin-top: 25px; }
#noscript { color: #ea0000; font-size: 20px; font-family: "Courier New", Courier, Monaco, monospace; line-height: normal; background-color: #dedcbf; position: absolute; top: 50px; left: 50px; width: 600px; height: 300px; z-index: 1000; visibility: hidden; padding: 100px; border: dashed 3px #f2c600; }
/*Highslide section:*/
* {
    
}
.highslide-html {
    
}
.highslide-html-blur {
}
.highslide-html-content {
	display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px 2px 2px 22px;
	border: solid 1px #123296;
    background-color: #be5325;
    
    background-image: none;
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i { color: #cc0700; }
a.highslide-full-expand { background: url(../highslide-3/graphics/fullexpand.gif) no-repeat; display: block; width: 34px; height: 34px; margin: 0 0 10px 10px; }
/* Styles for the popup */
.highslide-wrapper {
	background-color: white;
}
.highslide-wrapper .highslide-html-content { background-color: #fff; width: 500px; padding: 5px; }
.highslide-wrapper .highslide-header div {
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a { font-weight: bold; color: gray; font-size: 11px; text-transform: uppercase; text-decoration: none; }
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(../highslide-3/graphics/resize.gif);
}
.highslide-wrapper .highslide-body { background-color: #fff; }
.highslide-move { cursor: move; }
.highslide-close { cursor: move; }
.highslide-resize {
    cursor: nw-resize;
}
/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-caption { color: #062f6a; display: none; font-size: 10pt; font-weight: bold; padding: 3px; background-color: #c3c3c3; border-color: #fff #767676 #767676; border-style: none solid solid; border-width: 1px; }
#jaaps a { color: #665f56; font-size: 7px; font-weight: lighter; text-decoration: none; text-align: center; position: absolute; bottom: 0; width: 100%; margin-bottom: 1px; padding-bottom: 1px; }
